export default {
    SECTION_1: 'Experiencia inversora',
    SECTION_2: 'Nivel general de formación y experiencia profesional',
    SECTION_3: 'Nivel general de conocimientos financieros',
    CONVENIENCE_Q1: '¿En qué productos financieros ha invertido en, al menos, dos ocasiones en los últimos tres años?',
    CONVENIENCE_Q1_CONVENIENCE_Q1_A1: 'Cuentas corrientes, depósitos, imposiciones e instrumentos de renta fija (bonos, letras, fondos de inversión y planes de pensiones).',
    CONVENIENCE_Q1_CONVENIENCE_Q1_A2: 'Instrumentos de renta variable (acciones, SICAV, fondos de inversión y planes de pensiones).',
    CONVENIENCE_Q1_CONVENIENCE_Q1_A3: 'Fondos de inversión libre - hedge funds, productos estructurados, productos derivados.',
    CONVENIENCE_Q2: '¿Cuál es el horizonte temporal de inversión?',
    CONVENIENCE_Q2_CONVENIENCE_Q2_A1: 'Muy corto plazo: menos de un año',
    CONVENIENCE_Q2_CONVENIENCE_Q2_A2: 'Corto plazo: entre 1 y 3 años',
    CONVENIENCE_Q2_CONVENIENCE_Q2_A3: 'Medio plazo: entre 3 y 5 años',
    CONVENIENCE_Q2_CONVENIENCE_Q2_A4: 'Largo plazo: más de 5 años',
    CONVENIENCE_Q3: '¿Cuál es su nivel de formación?',
    CONVENIENCE_Q3_CONVENIENCE_Q3_A1: 'Educación básica',
    CONVENIENCE_Q3_CONVENIENCE_Q3_A2: 'Educación no obligatoria',
    CONVENIENCE_Q3_CONVENIENCE_Q3_A3: 'Educación superior o universitaria',
    CONVENIENCE_Q3_CONVENIENCE_Q3_A4: 'Educación superior o universitaria ámbito economía',
    CONVENIENCE_Q4: '¿Ha desempeñado algún cargo profesional en una entidad donde tuviese contacto con instrumentos y mercados financieros?',
    CONVENIENCE_Q4_CONVENIENCE_Q4_A1: 'No.',
    CONVENIENCE_Q4_CONVENIENCE_Q4_A2: 'He trabajado o trabajo en el sector financiero o en el departamento financiero de una entidad.',
    CONVENIENCE_Q4_CONVENIENCE_Q4_A3: 'He trabajado o trabajo en el sector financiero o en el departamento financiero de una entidad en un puesto relacionado con los mercados de valores y de capitales.',
    CONVENIENCE_Q5: '¿Qué conocimientos tiene de los mercados e instrumentos financieros?',
    CONVENIENCE_Q5_CONVENIENCE_Q5_A1: 'Ninguno: no conozco completamente el funcionamiento y la terminología de los mercados de valores.',
    CONVENIENCE_Q5_CONVENIENCE_Q5_A2: 'Normal: entiendo los conceptos básicos como acción, fondo de inversión, tipo de interés, cupón...',
    CONVENIENCE_Q5_CONVENIENCE_Q5_A3: 'Elevado: entiendo conceptos financieros como riesgo de liquidez, de inversión (pérdida de valor), de contrapartida y de tipo de interés.',
    CONVENIENCE_Q5_CONVENIENCE_Q5_A4: 'Muy elevado: conozco los productos de inversión y sus riesgos y entiendo conceptos como convertibilidad en acciones, orden de prelación, VAR, put, call...',
}